» Ubuntu » パッケージ

Error

two or more packages specified (erlang-eldap raring)